AudioCodes
Teams C456HD TAA IP-Phone PoE GbE black with integrated BT and Dual Band Wi-Fi 6
Model C456HD
- Display
- 12.7 cm (5")
- Resolution
- 1280 x 720 pixels
- Type
- IP Phone
£264.99
See the offerAd · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

Yealink · IP Phone
MPN 1301113EAN 841885106506EAN 6938818307698
Lowest price incl. delivery
£263.23
at PCHUB.UKFree deliveryIn stock
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
2 stores · prices in GBP · updated 6 Oct 2026, 17:41 UTC
Save up to £47.76 (15%) by choosing the cheapest store
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 17:41 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history is being collected. After 14 days of prices we will show whether today's price is good.
63 specifications from the manufacturer's data sheet
| Product type | IP Phone |
|---|---|
| Handset type | Wireless handset |
| Product colour | Grey |
| Wall mountable | Yes |
| Dual-Tone Multi-Frequency (DTMF) modes | In-band, Out-of band, SIP info |
|---|---|
| Hearing aid compatibility | Yes |
| Answering machine | Yes |
|---|---|
| Anonymous call | Yes |
| Anonymous call rejection | Yes |
| Call forwarding | Yes |
| Call hold | Yes |
| Call park | Yes |
| Call pick up | Yes |
| Call return | Yes |
| Call transfer | Yes |
| Call waiting | Yes |
| Caller ID | Yes |
| Conference call | Yes |
| Do not disturb function | Yes |
| Full duplex | Yes |
| Intercom | Yes |
| Message-waiting indicator (MWI) | Yes |
| Phonebook capacity | 1000 entries |
| Redialing | Yes |
| Speed dialling | Yes |
| Integrated voicemail | Yes |
|---|---|
| Keypad number of keys | 27 |
| Number of function keys | 7 |
| Display | LCD |
|---|---|
| Display diagonal | 17.8 cm (7") |
| Display resolution | 1024 x 600 pixels |
| Touchscreen | Yes |
| Touchscreen type | Capacitive |
| Speakerphone | Yes |
|---|---|
| Microphone mute | Yes |
| Adaptive jitter buffers | Yes |
| Automatic gain control | Yes |
| Comfort noise generation (CNG) | Yes |
| Noise reduction | Yes |
| Packet loss concealment (PLC) | Yes |
| Voice activity detection | Yes |
| Voice codecs | G.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC |
| Video resolutions | 1280 x 720 pixels |
|---|---|
| Video codecs | H.264 High Profile, H.264, VP8 |
| Ethernet LAN | Yes |
|---|---|
| Ethernet LAN data rates | 1000 Mbit/s |
| Ethernet LAN interface type | Gigabit Ethernet |
| Wi-Fi | Yes |
| Wi-Fi standards | 802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n) |
| Bluetooth | Yes |
| Bluetooth version | 4.2 |
| Networking standards | IEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af |
| Quality of Service (QoS) support | Yes |
| Security algorithms | 256-bit AES, HTTPS, TLS, WPA2, WPA3 |
| Supported network protocols | IPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263) |
| USB 2.0 ports quantity | 2 |
|---|---|
| Ethernet LAN (RJ-45) ports | 2 |
| RJ-9 ports quantity | 2 |
| Power over Ethernet (PoE) | Yes |
|---|
| Operating relative humidity (H-H) | 10 - 95% |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Number of handles included | 1 pc(s) |
|---|
| Harmonized System (HS) code | 85171800 |
|---|
AudioCodes
Model C456HD
£264.99
See the offer£290.75
Compare 2 prices£236.29
Compare 2 prices£161.37
Compare 2 prices£118.93
Compare 2 prices£143.77
Compare 2 prices£216.67
Compare 2 prices£81.16
Compare 2 prices